/* $gray-lighter:        lighten($gray-base, 93.5%) !default; // #eee */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/* RIGHT TO LEFT */
/* BACKGROUND GRADIENT */
/* BACKGROUND RADIAL */
/* BACKGROUND SIZE */
/* BORDER RADIUS */
/* DOUBLE BORDERS */
/* TRIPLE BORDERS */
/* FONT FACE */
/* OPACITY */
/* TEXT SHADOW */
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/**parallax**/
/**absolute**/
/*  
 * LAYOUT VARIABLES 
 */
/** CHECKOUT BY STEP */
/* --- SCSS For Accordion --- */
/* --- SCSS For Breadcrumb --- */
/* --- SCSS For Buttons --- */
/* --- SCSS For Call-to-action --- */
/* --- SCSS For Content-slider --- */
/*  */
/* carousel-controls-v1 */
/* carousel-controls-v2 */
/* carousel-controls-v3 */
/* Navigation Styles */
/* carousel-indicators-v1 */
/* carousel-indicators-v2 */
/* carousel-indicators-v3 */
/* carousel-indicators-v4 */
/* carousel-indicators-v5 */
/* carousel-indicators-v6 */
/* --- SCSS For Counters --- */
/* --- SCSS For Heading --- */
/* --- SCSS For Icon-box --- */
/* --- SCSS For Interactive-banner --- */
/* --- SCSS For Latest-posts --- */
/* latest posts */
/* --- SCSS For List --- */
/* variables for list */
/* variables for list light */
/* --- SCSS For Message --- */
/* --- SCSS For Newsletter --- */
/* --- SCSS For Piechart --- */
/* --- SCSS For Pricing --- */
/* --- SCSS For Process-steps --- */
/* process-steps */
/* --- SCSS For Service --- */
/* variables for tab style1 using as base of tab */
/* --- SCSS For Style-icon --- */
/* Variables icons default */
/* Variables icons bodered */
/* Variables icons darker */
/* Variables icons light */
/* Variables icons plain */
/* Variables icons for light style */
/* Variables icons outline */
/* Variables icons inverse */
/* --- SCSS For Table --- */
/* --- SCSS For Tabs --- */
/* variables for tab style1 using as base of tab */
/* tab style version 5 */
/* tab style version 6 */
/* --- SCSS For Testimonials --- */
/* testimonials default */
/* testimonials-v1 */
/* testimonials light */
/* --- SCSS For Typography --- */
/*--- Social--- */
ul, ol {
  list-style-type: none;
  padding: 0px;
}

#order-detail-content td.cart_total, #order-detail-content td.price {
  width: 140px;
}

.module-leoblog-blog .blog-comment-block label {
  padding-left: 25px;
}
.rtl .module-leoblog-blog .blog-comment-block label {
  padding-right: 25px;
  padding-left: inherit;
}
.module-leoblog-blog .blog-comment-block label:after {
  color: red;
  content: "*";
  left: 15px;
  position: absolute;
  top: 8px;
}
.rtl .module-leoblog-blog .blog-comment-block label:after {
  right: 15px;
  left: auto;
}

[class*="col-lg-2.4"] {
  width: 20%;
}

#tags_block_left {
  display: none;
}

.rtl .radio input[type="radio"],
.rtl .radio-inline input[type="radio"],
.rtl .checkbox input[type="checkbox"],
.rtl .checkbox-inline input[type="checkbox"] {
  float: right !important;
}
.rtl input[type="radio"], .rtl input[type="checkbox"] {
  margin: 4px 0px 0px 5px !important;
}
.rtl select {
  background-position: 5px center !important;
}
.rtl .breadcrumb a:after {
  content: "\f104";
}
.rtl p.payment_module a.cheque:after,
.rtl p.payment_module a.bankwire:after,
.rtl p.payment_module a.cash:after {
  content: "\f053" !important;
}
.rtl .pagination ul > li.pagination_previous i {
  transform: rotate(180deg);
}
.rtl .pagination ul > li.pagination_next i {
  transform: rotate(180deg);
}

.block-borderbox .title_block {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

#categories_block_left li {
  border-bottom: 1px solid #e1e1e1;
}
#categories_block_left li:last-child {
  border: none;
}
#categories_block_left li li {
  border: none;
}
#categories_block_left li ul {
  padding-left: 30px;
}
.rtl #categories_block_left li ul {
  padding-right: 30px;
  padding-left: inherit;
}
#categories_block_left li a {
  padding: 10px 20px;
}

.top-pagination-content {
  padding: 20px 0px 0px 0px;
}

.blog-detail .blog-image {
  text-align: center;
}
.blog-detail .blog-image img {
  width: 400px;
}

#newsletter_block_left .block_content {
  width: 430px !important;
  position: relative;
}
#newsletter_block_left .block_content p.alert {
  position: absolute;
  text-align: center;
  width: 100%;
  top: calc(100% + 10px);
}

@media (max-width: 1024px) {
  .style1.grid .product-block .right-block .product-meta {
    padding: 15px 15px 20px !important;
  }

  .price {
    font-size: 12px !important;
  }
  .price .new-price {
    font-size: 12px !important;
  }
  .price .old-price {
    font-size: 10px !important;
  }

  .widget-module #newsletter_block_left .wrap:after {
    background-size: 100% !important;
    height: 300px !important;
    right: 45px !important;
    top: 20px !important;
    width: 350px !important;
  }
  .rtl .widget-module #newsletter_block_left .wrap:after {
    left: 45px !important;
    right: auto;
  }

  .megamenu .pts-widget .widget-heading {
    font-size: 12.5px !important;
  }

  #blog-listing h4 {
    padding-bottom: 15px !important;
  }

  .blog-item .blog-created {
    padding-top: 20px !important;
  }
}
@media (max-width: 768px) {
  #header_logo {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
  }

  .header-default #header-main .content-static {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
  }

  .searchbox {
    position: absolute !important;
    top: 0px;
    right: 0px;
  }
  .rtl .searchbox {
    left: 0px;
    right: auto;
  }

  .pts-container {
    margin-bottom: 30px !important;
  }

  .widget-html .content {
    padding: 20px !important;
  }
  .widget-html .content h4 {
    font-size: 28px !important;
  }

  .block-center-title .title_block {
    padding-top: 10px !important;
  }

  .style1.grid .product-block .left-block .button-bottom {
    opacity: 1 !important;
    visibility: visible !important;
  }
  .style1.grid .product-block .left-block .button-bottom div div {
    background: #f1a6ad !important;
  }
  .style1.grid .product-block .left-block .button-bottom div div a i {
    color: white !important;
  }

  .widget-module #newsletter_block_left .wrap {
    text-align: center !important;
  }
  .widget-module #newsletter_block_left .wrap:after {
    background: none !important;
  }
  .widget-module #newsletter_block_left .text {
    margin: 0px !important;
    width: 80% !important;
  }

  .widget-social {
    margin-bottom: 40px;
  }

  #search_block_left {
    float: none !important;
  }

  .pts-megamenu .megamenu {
    padding: 0px 15px;
  }
  .pts-megamenu .megamenu > li {
    border-bottom: 1px solid #e1e1e1;
  }
  .pts-megamenu .megamenu > li:last-child {
    border: none;
  }
  .pts-megamenu .megamenu > li.dropdown .caret {
    right: 0px;
    top: calc(50% - 9px);
  }
  .rtl .pts-megamenu .megamenu > li.dropdown .caret {
    left: 0px;
    right: auto;
  }
  .pts-megamenu .megamenu > li > a {
    padding: 15px 0px !important;
  }
  .pts-megamenu .megamenu > li > a .menu-title {
    padding: 0px !important;
  }
  .pts-megamenu .dropdown-menu .dropdown-menu-inner {
    padding-left: 25px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .pts-megamenu .dropdown-menu .dropdown-menu-inner .mega-col-inner {
    margin: 0px !important;
  }
  .pts-megamenu .dropdown-menu .dropdown-menu-inner .media {
    margin: 0px !important;
  }
  .pts-megamenu .dropdown-menu .dropdown-submenu > a .caret {
    top: calc(50% - 9px) !important;
    bottom: auto !important;
  }
  .pts-megamenu .pts-widget {
    margin-bottom: 25px !important;
  }
  .pts-megamenu .pts-widget .widget-heading {
    margin: 0px !important;
  }
  .pts-megamenu .widget-html {
    display: none;
  }

  .pb-right-column .content {
    margin-top: 0px !important;
    padding: 20px !important;
  }
  .pb-right-column .content h1 {
    font-size: 19px !important;
    margin-top: 0px !important;
  }

  .box-info-product #add_to_cart .btn span {
    background: none !important;
    padding: 15px !important;
  }

  #thumbs_list {
    width: 175px !important;
    float: none !important;
  }
}
@media (max-width: 767px) {
  .pts-container:first-child {
    display: none;
  }

  #logo-theme.logo-store img {
    max-width: 100px;
  }

  .content_sortPagiBar .sortPagiBar > * {
    margin: 0px !important;
  }

  .pb-left-column #views_block {
    margin: 0 auto;
    width: 290px !important;
  }

  #buy_block label {
    min-width: 115px !important;
  }

  .box-info-product .box-cart-bottom {
    display: block !important;
  }
  .box-info-product .box-cart-bottom > div {
    float: none !important;
    width: 100% !important;
  }
  .box-info-product .button-bottom {
    display: inline !important;
  }

  .block_product_info .tabs-info .nav-tabs > li > a {
    font-weight: 400px !important;
    font-size: 11px !important;
    padding: 16px 10px !important;
  }

  .owl-carousel-play.boxcarousel > .carousel-controls {
    position: static !important;
    margin-top: 0px !important;
  }

  .widget-module #newsletter_block_left .wrap {
    padding: 20px !important;
  }
  .widget-module #newsletter_block_left .wrap .newsletter-label {
    margin-bottom: 15px !important;
  }
  .widget-module #newsletter_block_left .wrap .newsletter-label span {
    font-size: 18px !important;
  }
  .widget-module #newsletter_block_left .wrap .newsletter-label .text {
    display: none;
  }
  .widget-module #newsletter_block_left .wrap .block_content {
    width: 100% !important;
  }
  .widget-module #newsletter_block_left .wrap .input-group-btn {
    width: 60px !important;
  }
  .widget-module #newsletter_block_left .wrap .form-control {
    width: calc(100% - 70px) !important;
  }
}
@media (max-width: 768px) {
  .rtl .pts-megamenu .dropdown-menu .dropdown-menu-inner {
    padding: 0 25px 0 0px !important;
  }
}

/* $gray-lighter:        lighten($gray-base, 93.5%) !default; // #eee */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/* RIGHT TO LEFT */
/* BACKGROUND GRADIENT */
/* BACKGROUND RADIAL */
/* BACKGROUND SIZE */
/* BORDER RADIUS */
/* DOUBLE BORDERS */
/* TRIPLE BORDERS */
/* FONT FACE */
/* OPACITY */
/* TEXT SHADOW */
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/**parallax**/
/**absolute**/
/*  
 * LAYOUT VARIABLES 
 */
/** CHECKOUT BY STEP */
/* --- SCSS For Accordion --- */
/* --- SCSS For Breadcrumb --- */
/* --- SCSS For Buttons --- */
/* --- SCSS For Call-to-action --- */
/* --- SCSS For Content-slider --- */
/*  */
/* carousel-controls-v1 */
/* carousel-controls-v2 */
/* carousel-controls-v3 */
/* Navigation Styles */
/* carousel-indicators-v1 */
/* carousel-indicators-v2 */
/* carousel-indicators-v3 */
/* carousel-indicators-v4 */
/* carousel-indicators-v5 */
/* carousel-indicators-v6 */
/* --- SCSS For Counters --- */
/* --- SCSS For Heading --- */
/* --- SCSS For Icon-box --- */
/* --- SCSS For Interactive-banner --- */
/* --- SCSS For Latest-posts --- */
/* latest posts */
/* --- SCSS For List --- */
/* variables for list */
/* variables for list light */
/* --- SCSS For Message --- */
/* --- SCSS For Newsletter --- */
/* --- SCSS For Piechart --- */
/* --- SCSS For Pricing --- */
/* --- SCSS For Process-steps --- */
/* process-steps */
/* --- SCSS For Service --- */
/* variables for tab style1 using as base of tab */
/* --- SCSS For Style-icon --- */
/* Variables icons default */
/* Variables icons bodered */
/* Variables icons darker */
/* Variables icons light */
/* Variables icons plain */
/* Variables icons for light style */
/* Variables icons outline */
/* Variables icons inverse */
/* --- SCSS For Table --- */
/* --- SCSS For Tabs --- */
/* variables for tab style1 using as base of tab */
/* tab style version 5 */
/* tab style version 6 */
/* --- SCSS For Testimonials --- */
/* testimonials default */
/* testimonials-v1 */
/* testimonials light */
/* --- SCSS For Typography --- */
/*--- Social--- */
/**************************************************************************
					Contact Page Styles
**************************************************************************/
.contact-title {
  margin: -5px 0 27px 0;
  line-height: 23px;
}
.contact-title i {
  font-size: 23px;
  color: #c0c0c0;
  padding: 0 8px 0 0;
}

.contact-form-box {
  margin: 0 0 20px 0;
  /* background: url(../img/contact-form.png) repeat-x $light-background; */
}
.contact-form-box fieldset {
  background-size: contain;
}
.contact-form-box label {
  margin: 0 0 6px 0;
}
.contact-form-box .page-subheading {
  padding-left: 0px;
  border: none;
  margin-bottom: 0;
}
.rtl .contact-form-box .page-subheading {
  padding-right: 0px;
  padding-left: inherit;
}
.contact-form-box #desc_contact0 {
  display: none;
}
.contact-form-box .form-group {
  margin-bottom: 7px;
}
.contact-form-box textarea {
  height: 257px;
}
.contact-form-box .submit {
  margin-top: 13px;
}
.contact-form-box select.form-control {
  max-width: 270px;
  width: 100%;
}
.contact-form-box input.form-control {
  max-width: 270px;
  height: auto;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contact-form-box div.uploader span.filename {
    width: 114px;
  }
}

.pts-ourcontact {
  border-top: 1px solid #e9e9e9;
  margin-top: 15px;
  padding-top: 15px;
}
.pts-ourcontact li {
  margin: 4px 0;
}
.pts-ourcontact li em {
  background: none repeat scroll 0 0 #4a4a4a;
  color: #d4d4d4;
  display: inline-block;
  font-size: 18px;
  margin-right: 10px;
  padding: 6px 0 6px 4px;
  text-align: center;
  width: 28px;
  border-radius: 2px;
}
